=== debian/watch ===
version=3
https://fedorahosted.org/releases/s/p/spacewalk/rhnlib-(.*)\.tar\.gz
