## rhnlib 2.5.55

=== debian/changelog ===
rhnlib (2.5.55-2) unstable; urgency=medium

  * [a4cf06e3] Switching Maintainer/Uploaders

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 06 Oct 2014 21:30:29 +0200

rhnlib (2.5.55-1) unstable; urgency=medium

  * [c698779f] Add vcs tags in debian/control.
  * [bf7af33c] Merge tag 'upstream/2.5.55'
    Upstream version 2.5.55

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 27 Apr 2014 00:35:42 +0200
