=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


override_dh_auto_configure:
	if [ ! -e setup.py ]; then sed -e "s/\@VERSION\@/$(shell dpkg-parsechangelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )/" -e 's/\@NAME\@/rhn/' setup.py.in > setup.py; fi
	if [ ! -e setup.cfg ]; then sed 's/\@RELEASE\@/$(shell dpkg-parsechangelog | grep Version: | cut -f2 -d' ' | cut -f2 -d- )/' setup.cfg.in > setup.cfg; fi
	dh_auto_configure --buildsystem=python_distutils

clean:
	if [ -f setup.py ]; then dh $@ --with python2 --buildsystem=python_distutils; fi
	rm -f setup.py setup.cfg
	rm -rf build

%:
	dh $@ --with python2 --buildsystem python_distutils
