## rhnlib 2.5.72

=== Makefile ===
NAME := rhnlib

SPECFILE = $(NAME).spec
DO_TAR_GZ := git-tree-sha1

include ../../../rel-eng/Makefile
