=== test/Makefile ===
--- 
+++ 
@@ -1,4 +1,3 @@
-# $Id$
 PY_VERSION	= $(shell python -c "import sys, string; print string.split(sys.version)[0]")
 FILES		= $(wildcard *.py)
