=== debian/changelog ===
rhnlib (2.5.72-1) unstable; urgency=medium

  * [3887f01] Merge tag 'upstream/2.5.72'
    Upstream version 2.5.72

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 24 Sep 2016 15:52:17 +0200
