=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: rhnlib
 Section: python
 Priority: extra
-Maintainer: Miroslav Suchý <miroslav@suchy.cz>
-Uploaders: Bernd Zeimetz <bzed@debian.org>
+Uploaders: Miroslav Suchý <miroslav@suchy.cz>
+Maintainer: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: python (>= 2.6.6-3~), debhelper (>= 7.0.50~)
 Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/spacewalk
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/spacewalk/rhnlib.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/spacewalk/rhnlib.git
 
 Package: python-rhn
 Architecture: all
